/* CSS Document */

/* CSS Document */

img {border: none}
.orangehead{font-family:tahoma; font-size:13PX; font-weight:bold; color:#FF8802;padding-left:10PX;}

.bluehead{font-family:tahoma; font-size:13PX; font-weight:bold; color:#00B4FF;padding-left:10PX;}
.darkcontent{font-family:tahoma; font-size:11PX; font-weight:bold; color: #000000;padding-left:10PX;}
.smallheading{font-family:tahoma; font-size:12PX; font-weight:bold; color: #FFF000; padding-left:10PX; padding-right:10PX;}
.link{font-family:tahoma; font-size:10px; font-weight: normal; color:#FFFFFF;}
.HEAD1{font-family:tahoma; font-size:10PX; font-weight:bold; color:#ffffff; text-decoration:none; padding-left:10PX;}
.address{font-family:tahoma; font-size:11PX;  color:#ffffff; text-decoration:none; padding-left:10PX;}
.sp{font-family:tahoma; font-size:12PX; font-weight:regular; color: #ffffff;padding-left:10PX; padding-right:10PX; line-height: 1.6;}
.more{font-family:tahoma; font-size:11PX; font-weight:regular; color: #ff9000;padding-left:10PX; padding-right:10PX; }
.sp1{font-family:tahoma; font-size:11PX; font-weight:bold; color:#ffffff;padding-left:10PX;}

a.more{font-family:tahoma; font-size:11PX; font-weight:regular; color: #ff9000; padding-right:10PX;text-decoration:none; }
a.more:hover{font-family:tahoma; font-size:11PX; font-weight:regular; color: #000000; padding-right:10PX; }
a.link{font-family:tahoma; font-size:11PX; font-weight:bold; color:#ffffff; text-decoration:none;padding-left:10PX;}
a.link:hover{font-family:tahoma; font-size:11PX; font-weight:bold; color:#006699; text-decoration:none;padding-left:10PX;}

a.menulink{font-family:tahoma;font-size:11PX; font-weight:bold; color:#ff4e00; text-decoration:none;}
a.menulink:hover{font-family:tahoma;font-size:11PX; font-weight:bold; color:#006699; text-decoration:none;}

a.menulink1{font-family:tahoma;font-size:11PX; font-weight:bold; color:#ffffff; text-decoration:none;}
a.menulink1:hover{font-family:tahoma;font-size:11PX; font-weight:bold; color:#ffed53; text-decoration:none;}